#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.11.1.0
visibility:           public
id:                   arch-hs-0.11.1.0-ICX268DPlMcIfzQsA9WwKp
key:                  arch-hs-0.11.1.0-ICX268DPlMcIfzQsA9WwKp
license:              MIT
copyright:            (c) 2020-2022 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  17c2d5b784d929c67b9ca8da9e027666
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.Compat
    Distribution.ArchHs.Core Distribution.ArchHs.Exception
    Distribution.ArchHs.ExtraDB Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/arch-hs
hs-libraries:         HSarch-hs-0.11.1.0-ICX268DPlMcIfzQsA9WwKp
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.2.8/site-local/arch-hs-0.11.1.0/include
depends:
    Cabal-3.6.3.0 Diff-0.4.1-8UyqguvbHVx2mEysvIA3a7
    aeson-2.1.2.1-3vSYNHOd39sCDqznIKH954
    algebraic-graphs-0.7-FVvXctqBy5zD1pZgkbbUhM
    arch-web-0.2-5aS3SBkq1hC4WJ0Q4MZ0TH base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.5-25vI9wn5a2S7tIpFQ6fEwn
    conduit-extra-1.3.6-KKOnMqICw18KYRb1MX1dj0 containers-0.6.5.1
    deepseq-1.4.6.1 directory-1.3.6.2 filepath-1.4.2.2
    hackage-db-2.1.3-K4OP6CbxYAzHvCcIIEhMHJ
    http-client-0.7.16-KExRSsbDlTIDNRxdxKOpIU
    http-client-tls-0.3.6.3-16bzQJ9IFwKGFyIcYjn3yN
    megaparsec-9.6.0-DyV5H5Pce9o2BVjOIdAcZh
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    neat-interpolation-0.5.1.4-BhxX4nhshSkLaLlolITLn4
    optparse-simple-0.1.1.4-9HsatEPIf5P7MOzR4ZukqO
    polysemy-1.9.1.3-Qghv5HbmARCvpo6RF4Zn4
    prettyprinter-1.7.1-BkswhB91sqXDALbzFLS4rf
    prettyprinter-ansi-terminal-1.1.3-EKt4RCroUl3EtKVYVfcTfi
    servant-client-0.20-BbsKlYOy295BUJi9k169nf
    split-0.2.5-1BBFmVDIVmj8cEMN442cHI
    tar-conduit-0.4.1-CFpVVbq8rrxKks7JxU3joe template-haskell-2.18.0.0
    text-1.2.5.0

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

